<?php
$z[0]=Array("field","南湾湖虾,南湾湖虾介绍,浉河区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南湾湖水产品具有悠久的历史渊源和独特的地域特色，产品不仅营养丰富，口味纯正，品质优良，功效独特，而且是真正的纯天然绿色食品，长期以来倍受消费者青睐。近年来，随着我局对南湾湖渔业经济市场化、产业化运作的进一步深入，南湾湖水产品不仅闯出了自已的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南湾湖虾_浉河区特产南湾湖虾",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　　　南湾湖水产品具有悠久的历史渊源和独特的地域特色，产品不仅营养丰富，口味纯正，品质优良，功效独特，而且是真正的纯天然绿色食品，长期以来倍受消费者青睐。近年来，随着我局对南湾湖渔业经济市场化、产业化运作的进一步深入，南湾湖水产品不仅闯出了自已的品牌，而且在全国水产品市场上享有极高的知名度。这也为本次南湾湖、南湾湖鲌鱼、南湾湖虾(“豫南湾”牌)顺利通过原产地标记注册奠定了基础。\n</p><p>　　南湾湖渔业资源条件独特、生态环境优良，南湾湖鲢鱼、南湾湖鲌鱼、南湾湖虾作为南湾湖独特的品种资源，具有很高的原产地保护价值。\n</p><p>　　　　南湾湖鲢鱼、南湾湖鲌鱼、南湾湖虾顺利通过国家质检总局的原产地标记(地理标志)产品注册，使南湾湖鱼的品牌价值得到了进一步提升，既有利于南湾鱼在国内市场上的品牌宣传和保护，同时也使南湾湖水产品在国际市场上得到认可和保护，为南湾湖渔业经济创造了更为广阔的发展空间。<div class=f14b style=\"padding:0 0 0 25px\">南湾湖虾为地理标志保护产品。</div>",550,1460);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y56429240-151W.gif",1462,1548);
$z[7][4]['name']="litpic";

?>